Joovili 'id' Parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 31444
Class: Input Validation Error
CVE: CVE-2008-4711
Remote: Yes
Local: No
Published: Sep 27 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: ~!Dok_tOR!~
Vulnerable: Joovili Joovili 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus